/****************************************/
/****************************************/ 

/** Waste Management and Resource Recovery Association of Australia (WMRR) RESPONSIVE STYLE SHEET **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 - 22 November 2019 
 *
 *  Document contains changes to Buttons
 *
 *
*/

/****************************************/
/****************************************/

 .button {
	 
transition: all .2s ease-in-out;
	 
text-transform: uppercase;
	 
color: #ffffff !important;
	 
text-decoration: none;
	 
display: inline-block;
	 
background-color: #017ca8;
	 
font-size: 16px;
	 
padding: 6px 16px 9px 16px;
	 
border: 1px solid transparent;
	 
font-family: 'GeometosNeue', sans-serif;
	 
font-weight: 500;

    margin-bottom: 10px;
	}
 



.button:hover {
    background-color: #91be41;
}

 
 .button:visited, .button:focus, .button:active {
 	transition: all .2s ease-in-out;
 	text-transform: uppercase;
 	color: #ffffff !important;
 	text-decoration: none;
 	display: inline-block;
 	/* background-color: #017ca8; */
 	font-size: 16px;
 	padding: 6px 16px 9px 16px;
 	border: 1px solid transparent;
 	font-family: 'GeometosNeue', sans-serif;
 	font-weight: 500;
 	}



.button.small {
		 
font-size: 13px;
		 
padding: 6px 14px 9px 14px;
}

.button.medium {
	 
font-size: 19px;
	 
padding: 6px 14px 9px 14px;
}

.button.large {
		 
font-size: 23px;
		 
padding: 6px 14px 12px 14px;
}



/*** DEFULT BUTTON REPLACE ***/

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton, html input[type="button"] {
   
transition: all .2s ease-in-out;
   
text-transform: uppercase;
   
color: #ffffff !important;
   
text-decoration: none;
   
display: inline-block;
   
background-color: #017ca8;
   
font-size: 14px;
   
padding: 6px 14px 5px 14px;
   
border: 1px solid transparent;
   
font-family: 'Montserrat', sans-serif;
   
font-weight: 500;
   
position: relative;
   
-webkit-box-shadow: none !important;
   
border-radius: 0px;
   
transform: scale(1);
   
background-color: #017ca8 !important;
   
position: relative;
   
-webkit-box-shadow: 0px 0px 0 0 transparent !important;
   
box-shadow: 0px 0px 0 0 transparent !important;
   
border-color: transparent !important;
   
margin: 0;
   
line-height: 01;
   
text-transform: uppercase;
   
letter-spacing: -0.04em !important;
   
margin-bottom: 1em !important;
}

.btn:hover, .TextButton:hover, .TextButtonWithImage:hover, .ruButton:hover, #masterHeaderActionArea a:hover, .RadGrid input.TextButton:hover, html input[type="button"]:hover{

transition: all .2s ease-in-out;

text-transform: uppercase;

color: #ffffff !important;

text-decoration: none;

display: inline-block;

background-color: #91be41;

font-size: 14px;

padding: 6px 14px 5px 14px;

border: 1px solid transparent;

font-family: 'Montserrat', sans-serif;

font-weight: 500;

position: relative;

-webkit-box-shadow: none !important;

border-radius: 0px;

transform: scale(1);

background-color: #91be41 !important;

position: relative;

-webkit-box-shadow: 0px 0px 0 0 transparent !important;

box-shadow: 0px 0px 0 0 transparent !important;

border-color: transparent !important;

margin: 0;

line-height: 01;

text-transform: uppercase;

letter-spacing: -0.04em !important;

margin-bottom: 1em !important;
}
    
.TextButton.aspNetDisabled {

    background-color: #017ca8;
    border-color: #017ca8;

}



.button.disabled {
    pointer-events: none;
    opacity: 0.6;
}



.btn:hover, .TextButton:hover, .TextButtonWithImage:hover, .ruButton:hover, #masterHeaderActionArea a:hover, .RadGrid input.TextButton:hover {
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;	  transform: scale(1);
}

.btn:active, .TextButton:active, .TextButtonWithImage:active, .ruButton:active, #masterHeaderActionArea a:active, .RadGrid input.TextButton:active {
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
   	  transform: scale(1);
background-image: linear-gradient(436deg, #017ca8, #017ca8);
}
.TextButton:hover, .PrimaryButton:hover {
    color: #ffffff !important;
    text-decoration: none;
    background-color: #91be41 !important;
    border: 1px solid #017ca8;
    margin-bottom: 1em;
}


.PanelFieldValue a.button.small {
    text-align: center;
}